﻿body {
	padding: 0px;
	margin: 0px;
	background-color: #D9D9D9;
}
#container {
	width: 960px;
	height: 1075px;
	margin: 10px auto 10px auto;
	background-image: url('images/bg2.gif');
	position: relative;
}
#header {
	padding: 5px;
	color: #FFFFFF;
	font-size: .5em;
	font-weight: normal;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 1;
	top: 15px;
	position: absolute;
	left: 180px;
	text-align: center;
	width: 600px;
}
#maintext {
	padding: 0px;
	margin: 0px auto 0px auto;
	top: 110px;
	position: absolute;
	width: 365px;
	height: 115px;
	left: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	color: #D9D9D9;
	font-weight: bold;
	line-height: 1.35em;
	overflow: visible;
	display: block;
}
.slogan {
	color: #D9D9D9;
	position: absolute;
	width: 843px;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	top: 270px;
	left: 60px;
	font-size: 16px;
	font-style: italic;
	text-align: center;
	text-decoration: none;
}
#nav {
	padding: 3px 0px 3px 0px;
	margin: 0px;
	width: 960px;
	height: 20px;
	top: 300px;
	background-color: #D9D9D9;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-color: #D9D9D9;
	border-bottom-color: #D9D9D9;
	position: absolute;
	text-align: center;
}
#nav ul {
	padding: 0px;
	margin: 0px;
	position: absolute;
	width: 843px;
}
#nav ul li  {
	margin: 0px;
	padding: 0px 20px 2px 20px;
	list-style-type: none;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-weight: 400;
	display: inline-block;
}
#nav ul li a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	border-right: 1px solid #ccc;
}
#nav ul li a:hover {
	color: #c00;
	background-color: #D9D9D9;
	font-weight: bold;
}
#mainimg {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	background-image: url('images/main.jpg');
	position: absolute;
}
#footer {
	margin: 0px;
	padding: 0px;
	position: absolute;
	width: 960px;
	text-align: center;
	height: 150px;
	bottom: 30px;
}
#footer ul {
	padding: 10px 0px 0px 0px;
	margin: 0px;
}

#footer ul li {
	font-family: 'PT Sans', sans-serif;
	text-align: left;
	margin-left: 25px;
	color: #b3b3b3;
	font-size: 14px;
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

#footer p {
	font-family: 'PT Sans', sans-serif;
	font-size: 12px;
	float: left;
	color: #D9D9D9;
	vertical-align: top;
	width: 960px;
}
#footer h3 {
	font-family: 'PT Sans', sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-right: 12px;
	margin-top: -5px;
	text-align: left;
}
#footer h3 a {
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	color: #00FFFF;
}

#footer h2 a {
	margin: 0px;
	padding: 20px 0px 0px 0px;
	font-family: 'PT Sans', sans-serif;
	color: #00FFFF;
	font-size: medium;
	text-align: center;
	width: 960px;
	text-decoration: none;
}
#prodcontainer {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	position: absolute;
}
#products {
	width: 843px;
	height: 487px;
	background-image: url('images/productsbg.jpg');
}

#products a:hover {
	padding: 5px 0px 0px 0px;
	margin: 10px 10px 50px 10px;
	color: #FFFFFF;
	background-image: url('products/images/clouds.jpg');
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	opacity:1.0;
}
.prod_item {
	margin: 10px 10px 50px 10px;
	padding: 5px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	text-align: center;
	width: 190.75px;
	display: block;
	z-index: 200;
	float: left;
	height: 56.75px;
	clip: rect(10px, auto, auto, auto);
	color: #000080;
	font-weight: bold;
	border-radius: 10px;
	opacity:.6;
}
#prod_image {
	padding: 50px 0px 0px 0px;
	width: 640px;
	z-index: 1;
	background-color: #D9D9D9;
	margin-right: auto;
	margin-left: auto;
}
#services {
	width: 843px;
	height: 487px;
}
#servicescontainer {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	background-image: url('images/services_bg.jpg');
	position: absolute;
}
.services {
	top: 320px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 20px;
	float: right;
	position: relative;
	text-align: left;
	background-color: #000066;
	margin: 0px;
	padding: 5px 30px 5px 30px;
	color: #FFFFFF;
}
#downloadscontainer {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	position: relative;
}
#downloads {
	padding: 0px;
	margin: 0px;
	width: 843px;
	height: 487px;
	background-color: #D9D9D9;
	background-image: url('images/downloads_bg.jpg');
}
.dlhead {
	padding: 20px 0px 5px 0px;
	margin: 0px;
	float: left;
	width: 843px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	text-indent: 20px;
	color: #FF0000;
}
.dllist {
	padding: 20px 0px 5px 0px;
	margin: 0px;
	float: left;
	width: 843px;
	font-family: "Gill Sans", "Gill Sans MT", Calibri, "Trebuchet MS", sans-serif;
	font-weight: bold;
	font-size: 20px;
	text-align: left;
	text-indent: 200px;
	color: #000080;
}
.dlcopywrite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #000000;
	position: absolute;
	bottom: 5px;
	width: 800px;
	left: 21.5px;
}
.dldisclaimer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	position: absolute;
	bottom: 22px;
	text-align: center;
	right: 20px;
	left: 20px;
}
#companycontainer {
	padding: 0px;
	margin: 0px;
	top: 350px;
	width: 843px;
	right: 59px;
	left: 58px;
	position: absolute;
	height: 487px;
}
#company {
	padding: 0px;
	margin: 0px;
	width: 843px;
	top: 350px;
	height: 487px;
	background-image: url('images/company_bg.jpg');
}
.history {
	padding: 15px 0px 15px 0px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17.5px;
	color: #000000;
	overflow: auto;
	height: 457px;
	width: 800px;
	display: block;
}
#faqcontainer {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	position: absolute;
	background-color: #D9D9D9;
}
#faq {
	padding: 10px 10px 20px 10px;
	margin: 0px 0px 10px 0px;
	width: 823px;
	height: 457px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	overflow: auto;
}
.highlighted {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #000080;
}
.titlehighlighted {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	color: #FF0000;
	display: block;
	text-align: center;
	padding-top: 20px;
}
#sitemapcontainer {
	top: 350px;
	width: 843px;
	height: 487px;
	right: 59px;
	left: 58px;
	position: relative;
}
#sitemap {
	padding: 0px;
	margin: 0px;
	width: 843px;
	height: 487px;
	background-color: #D9D9D9;
	background-image: url('images/sitemap.jpg');
}
.smhead {
	padding: 20px 0px 5px 20px;
	margin: 0px;
	width: 843px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	color: #FF0000;
}
#sitemap a {
	padding: 0px 0px 0px 20px;
	margin: 0px;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	top: -10px;
	position: relative;
	display: block;
	font-weight: bold;
}